/*======================================================================
 @ Advanced Pricing
========================================================================*/

.advanced-pricing-grid {
    width: 100% !important;
    margin-top: 32px;
}
.advanced-pricing-grid > .card {
    width: 100%;
    height: 100% !important;
}

/*======================================================================
 @ Cards
========================================================================*/

.apps-craft-advanced-pricing-advanced {
	background-image: url(../../../img/layout/advanced-pricing-body-bg.png);
}
